---
name: Dmitry Makovey
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/#distribution">Senior
  Distribution Engineer, Distribution:Build</a>
reports_to: plu8
picture: dmakovey.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin: dmakovey
gitlab: dmakovey
division: Engineering
departments:
- Internal Infrastructure
- Engineering Function
- Infrastructure Department
- Core Platform Sub-department
- Distribution Build BE Team
projects:
  charts-gitlab-io: reviewer
  cng: reviewer
  distribution: reviewer
  distribution-infrastructure: maintainer
  gitlab-chart: reviewer
  gitlab-ingress-nginx: reviewer
  gitlab-omnibus-builder: reviewer
  gitlab-operator: reviewer
  gitlab-zoekt: reviewer
  omnibus-gitlab: reviewer
specialty:
- 'Software Delivery: Build'
expertise:
domain_expertise:
- kubernetes
- helm
- makefiles
story: 'Gluing things (or people) together is something that Dmitry always liked.
  Always keen to work with OpenSource projects he sought any opportunity to join OpenSource
  team to serve the community. Enjoying GitLab as a user he finally can help others
  to experience the best GitLab has to offer.

  '
job_title: Senior Distribution Engineer
public: true

